## haskell-tasty-hedgehog 0.1.0.2

=== debian/changelog ===
haskell-tasty-hedgehog (0.1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 Apr 2018 07:30:07 -0400
