## haskell-tasty-hedgehog 0.2.0.0

=== debian/changelog ===
haskell-tasty-hedgehog (0.2.0.0-3) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 18:51:27 +0200

haskell-tasty-hedgehog (0.2.0.0-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:22 +0300

haskell-tasty-hedgehog (0.2.0.0-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 08 Jun 2018 00:40:21 -0400
