=== debian/control ===
--- 
+++ 
@@ -3,23 +3,22 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
  libghc-hedgehog-dev (>= 0.5),
- libghc-hedgehog-dev (<< 0.6),
+ libghc-hedgehog-dev (<< 0.7),
  libghc-hedgehog-prof (>= 0.5),
- libghc-hedgehog-prof (<< 0.6),
  libghc-tagged-dev (>= 0.8),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof (>= 0.8),
  libghc-tagged-prof (<< 0.9),
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.1),
+ libghc-tasty-dev (<< 1.3),
  libghc-tasty-prof (>= 0.11),
- libghc-tasty-prof (<< 1.1),
  libghc-tasty-expected-failure-dev (>= 0.11),
  libghc-tasty-expected-failure-dev (<< 0.12),
 Build-Depends-Indep: ghc-doc,
