## haskell-tasty-hedgehog 1.0.0.2

=== debian/changelog ===
haskell-tasty-hedgehog (1.0.0.2-2) unstable; urgency=medium

  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 11:46:06 +0300

haskell-tasty-hedgehog (1.0.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 23:03:02 -0400
