=== debian/control ===
--- 
+++ 
@@ -9,24 +9,26 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-hedgehog-dev (>= 0.5),
- libghc-hedgehog-dev (<< 0.7),
- libghc-hedgehog-prof (>= 0.5),
+ libghc-hedgehog-dev (>= 1.0.2),
+ libghc-hedgehog-dev (<< 1.0.4),
+ libghc-hedgehog-prof,
  libghc-tagged-dev (>= 0.8),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof (>= 0.8),
  libghc-tagged-prof (<< 0.9),
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.3),
- libghc-tasty-prof (>= 0.11),
+ libghc-tasty-dev (<< 1.4),
+ libghc-tasty-prof,
  libghc-tasty-expected-failure-dev (>= 0.11),
- libghc-tasty-expected-failure-dev (<< 0.12),
+ libghc-tasty-expected-failure-dev (<< 0.13),
 Build-Depends-Indep: ghc-doc,
  libghc-hedgehog-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/qfpl/tasty-hedghog
+Standards-Version: 4.5.0
+Homepage: https://github.com/qfpl/tasty-hedgehog
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hedgehog
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: hedgehog-tasty integration
  Integrates the hedgehog testing library with the tasty testing
  framework.
