## haskell-tasty-hedgehog 1.2.0.0

=== debian/changelog ===
haskell-tasty-hedgehog (1.2.0.0-2build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 11 Dec 2022 09:42:15 +0100

haskell-tasty-hedgehog (1.2.0.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.0.2

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 15:51:52 -0400

haskell-tasty-hedgehog (1.2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 1.2.0.0

 -- Scott Talbert <swt@techie.net>  Wed, 27 Apr 2022 13:46:57 -0400
