=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
- haskell-devscripts (>= 0.8),
+ haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
  ghc,
  ghc-prof,
  libghc-hedgehog-dev (>= 1.0.2),
- libghc-hedgehog-dev (<< 1.0.4),
+ libghc-hedgehog-dev (<< 1.1.2),
  libghc-hedgehog-prof,
  libghc-tagged-dev (>= 0.8),
  libghc-tagged-dev (<< 0.9),
- libghc-tagged-prof (>= 0.8),
- libghc-tagged-prof (<< 0.9),
+ libghc-tagged-prof,
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.4),
+ libghc-tasty-dev (<< 1.5),
  libghc-tasty-prof,
  libghc-tasty-expected-failure-dev (>= 0.11),
  libghc-tasty-expected-failure-dev (<< 0.13),
+ libghc-tasty-expected-failure-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hedgehog-doc,
  libghc-tagged-doc,
