## haskell-tasty-hedgehog 1.4.0.2

=== debian/changelog ===
haskell-tasty-hedgehog (1.4.0.2-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Tue, 13 Jan 2026 23:01:51 -0500

haskell-tasty-hedgehog (1.4.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:49:42 +0300
