=== debian/control ===
--- 
+++ 
@@ -4,31 +4,30 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-hedgehog-dev (>= 1.0.2),
- libghc-hedgehog-dev (<< 1.1.2),
+ libghc-hedgehog-dev (>= 1.4),
+ libghc-hedgehog-dev (<< 1.8),
  libghc-hedgehog-prof,
  libghc-tagged-dev (>= 0.8),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
- libghc-tasty-expected-failure-dev (>= 0.11),
- libghc-tasty-expected-failure-dev (<< 0.13),
- libghc-tasty-expected-failure-prof,
+ libghc-tasty-expected-failure-dev (>= 0.11) <!nocheck>,
+ libghc-tasty-expected-failure-dev (<< 0.13) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-hedgehog-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/qfpl/tasty-hedgehog
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-hedgehog
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-hedgehog]
 X-Description: hedgehog-tasty integration
  Integrates the hedgehog testing library with the tasty testing
  framework.
